addNumber(10, 737, 'days')
addNumber(0, 30, 'percent1')
addNumber(0, 50, 'percent2')
addNumber(0, 30, 'percent3')
function addNumber(start, end, id) {
  var o = document.querySelector(`#${id}`);
  var i = start;
  var Interval;
  if(i < end) {
    Interval = setInterval(function(){
      i += 2;
      if(i > end) {
        clearInterval(Interval);
        o.innerHTML = end.toLocaleString();
        i = 0;
      } else {
        o.innerHTML = i.toLocaleString();
      }
    }, 10)
  }
}

$('.items').slick({
  centerMode: true,
  centerPadding: '10px',
  slidesToShow: 3,
  dots: true,
  responsive: [
    {
      breakpoint: 768,
      settings: {
        arrows: false,
        centerMode: true,
        centerPadding: '40px',
        slidesToShow: 3
      }
    },
    {
      breakpoint: 480,
      settings: {
        arrows: false,
        centerMode: true,
        centerPadding: '40px',
        slidesToShow: 1
      }
    }
  ]
});

var menuBar_pc = $('.linktoSection');
    menuBar_pc.on("click", function () {
        console.log('ss');
        var section = $(this).data("section");
        $("html,body").animate(
            {
                scrollTop: $(section).offset().top
            },
            400
        );
    });